* { box-sizing: border-box; }

/* force scrollbar */
html { overflow-y: scroll; }



.grid-item .price {
border-radius:5px;display: inline-block;height:auto;color:#f00;padding:10px 20px 10px 45px;margin:0 0 10px ;overflow:hidden;background: #FEDFE8 url('../images/style/price.png') no-repeat left;}



/* ---- grid ---- */

.grid {
  background:;width:100%;margin:0 auto;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 23%;
  margin:0 1% 2% 1%;
  background:#FFF;
  text-align:center;
}

.grid-item {  box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);}


.grid-item {
  float: left;
}

.grid-item p {padding:0 10px;}

.grid-item img {
  display: block;
  max-width: 100%;
}

@media (max-width: 800px) {
.grid {width:100%;}

.grid-sizer,
.grid-item {
  width: 47%;
  margin:0 1.5% 2% 1.5%;

}